import sys
from setuptools import setup, find_packages

sys.path.insert(0, 'src')

setup(
    name='lp2kanban',
    version='0',
    packages=find_packages('src'),
    package_dir={'': 'src'},
    include_package_data=True,
    zip_safe=False,
    description='Syncs data from Launchpad to the kanban board',
    install_requires=[
        'argparse',
        'launchpadlib',
        'lazr.uri',
        'requests',
        'setuptools',
        'simplejson',
        'testtools',
        ],
    )
